<?php
// ##############################################################

if (!empty($TYPE) && !empty($ID_ITEM)) {
    ?>
   <style type="text/css" media="print">

      @page {
         margin: 2.5cm;
      }

   </style>
    <?php

    increaseMemoryLimit(500);

    $class_order = new Orders($ID_ITEM);

    // Hack to differentiate when printing from admin
    $_GET['from_admin'] = 1;

    $html = $class_order->getOrder();
    echo $html;
}

// ################################################
?>
